/*     3299275 : 이미지 슬라이드 (메인용)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.owl__banner__3299275__wrap {position:relative;{$slideWidth};margin:0 auto;}
.owl__banner__3299275__wrap a {border:none;text-decoration:none;}
.owl__banner__3299275__wrap a img {border:none;}
.owl__banner__3299275__wrap ul {margin:0;padding:0;list-style:none;}
.owl__banner__3299275__wrap dl {margin:0;}
.owl__banner__3299275__wrap dd {margin:0;}
.pm-slide_bg_128515 .owl-stage-outer {height:100%;}
.pm-slide_bg_128515 .owl-stage {height:100%;}
.pm-slide_bg_128515 .owl-item {{$zIndex};height:100%;}
.pm-slide_bg_128515 .item {overflow:hidden;position:relative;background-position:center;background-size:cover;}
.pm-slide_bg_128515 .item img {transform:scale(1.2);transition:transform 4s .5s ease;}
.pm-slide_bg_128515 .item .caption {position:absolute;top:10px;right:0;left:0;bottom:0;margin:0 auto;padding:0 5px;box-sizing:border-box;}
.pm-slide_bg_128515 .item .caption_inner {display:table;height:100%;margin:0 auto;}
.pm-slide_bg_128515 .item .caption .caption_cell {display:table-cell;vertical-align:middle;max-width:100%;margin:0 auto;padding:20px 0;box-sizing:border-box;color:#ffffff;font-size:20px;text-align:center;}
.pm-slide_bg_128515 .item .caption .exp_text {display:block;position:relative;top:40px;line-height:1.3em;font-size:15px;font-family: "Pretendard";opacity:0;transition:all 1s 1.8s ease;}
.pm-slide_bg_128515 .item .caption .subject {display:block;position:relative;top:40px;line-height:1.3em;margin-top:10px; margin-bottom:20px; font-size:24px;font-weight:bold;font-family: "Pretendard";opacity:0;transition:all 1s 1.2s ease;}


.pm-slide_bg_128515 .owl-item.active img {transform:scale(1);}
.pm-slide_bg_128515 .owl-item.active .exp_text {top:0;opacity:1;}
.pm-slide_bg_128515 .owl-item.active .subject {top:0;opacity:1;}

.owl__banner__3299275__wrap .owl-nav {display:none;}
.owl_128515_nav {position:absolute;top:65%;left:0;right:0;width:100%;max-width:320px;margin:0 auto;-webkit-tap-highlight-color:transparent;z-index:50;text-align:center;}
.owl_128515_nav [class*='btn_'] {display:inline-block;width:35px;height:35px;line-height:35px;border-radius:50%;border:0;background:#ffffff;font-size:0;text-align:center;cursor:pointer;transition:border 0.3s ease;}
.owl_128515_nav [class*='btn_']:before {font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#000000;}
.owl_128515_nav .btn_prev:before {content:'\e600';}
.owl_128515_nav .btn_next:before {content:'\e601';}
#owl_128515_counter {display:inline-block;margin:0 15px;color:#ffffff}

.pm-slide_cont_128515 {position:relative;}
.pm-slide_cont_128515 ul:after {content:'';display:block;clear:both; width:600px;}
.pm-slide_cont_128515 ul li {float:left;position:relative;width:50%;box-sizing:border-box;transition:background 0.3s ease;z-index:100; }
.pm-slide_cont_128515 ul li:nth-child(1) {background:#3a9d38  url(/img_up/shop_pds/smgnre/img/arrow_01.png) no-repeat 90% center / 25px;}
.pm-slide_cont_128515 ul li:nth-child(2) {background:#0c2f8c url(/img_up/shop_pds/smgnre/img/arrow_01.png) no-repeat 90% center / 25px;}
.pm-slide_cont_128515 ul li:nth-child(3) {background:#396da6 url(/img_up/shop_pds/ursmart222/design/img/m_visual_ico3.png) no-repeat 85% center / 40px;}
.pm-slide_cont_128515 ul li:nth-child(4) {background:#ffffff url(/img_up/shop_pds/ursmart222/design/img/m_visual_ico4.png) no-repeat 85% center / 40px;}
.pm-slide_cont_128515 ul li a {display:block;padding:25px 15px;color:#fff;}
.pm-slide_cont_128515 ul li a p {margin:0;padding:0;font-size:16px;font-family: "Pretendard"; font-weight:bold}
.pm-slide_cont_128515 ul li a .text {display:block;font-family: "Pretendard"; font-weight:normal}
.pm-slide_cont_128515 ul li:nth-child(4) a {color:#0078ff}

@media (min-width:768px){
	.owl_128515_nav {max-width:768px;}
}

@media (min-width:1024px){
	.pm-slide_bg_128515 {position:absolute;left:0;top:0;width:100%;height:100%;margin:0 auto;}
	.pm-slide_bg_128515 .item .main_img {display:none;}
	.pm-slide_bg_128515 .item .caption {display:block;top:auto;bottom:40%;width:100%;height:auto;max-width:100%;padding:0 0 30px;margin:0 auto}
	.pm-slide_bg_128515 .item .caption_inner {margin:0 auto;}
	.pm-slide_bg_128515 .item .caption .caption_cell {display:block;margin:0;text-align:center;max-width:100%;padding:20px 0;font-size:30px;}
	.pm-slide_bg_128515 .item .caption .exp_text {font-size:26px;}
	.pm-slide_bg_128515 .item .caption .subject {font-size:52px;}

	.pm-slide_bg_128515 .item {background-size:120%;transition:background 4s .5s ease;}
	.pm-slide_bg_128515 .owl-item.active .item {background-size:100%;}
	.pm-slide_bg_128515 .owl-item.owl-animated-out, .pm-slide_bg_128515 .owl-item.fadeOut {background-size:100%;}

	.owl_128515_nav {max-width:100%;text-align:center;}
	.owl_128515_nav [class*='btn_'] {top:50%;width:36px;height:36px;line-height:36px;}

	.pm-slide_cont_128515 {max-width:1200px;margin:0 auto;}
	.pm-slide_cont_128515:after {content:'';display:block;clear:both;}
	.pm-slide_cont_128515 ul {float:center;max-width:50%;margin:0 auto;padding:600px 0 100px;}

   .pm-slide_cont_128515 ul li:nth-child(1) {background:#3a9d38  url(/img_up/shop_pds/smgnre/img/arrow_01.png) no-repeat 90% center / 25px;}
   .pm-slide_cont_128515 ul li:nth-child(2) {background:#0c2f8c url(/img_up/shop_pds/smgnre/img/arrow_01.png) no-repeat 90% center / 25px;}
	.pm-slide_cont_128515 ul li:hover {background-color:rgba(0,0,0,.5);}
	.pm-slide_cont_128515 ul li a {padding:20px 40px}
	.pm-slide_cont_128515 ul li a .title {font-size:22px;font-weight:bold;font-family: "Pretendard";}
	.pm-slide_cont_128515 ul li a .text {display:block;margin-top:10px;font-size:17px;font-family: "Pretendard";}
}


/*     3288535 : BLANK 컨텐츠      */
.blank__3288535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__3288535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3288535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3288535__ {height:50px}
}

/*     3288545 : 이미지 리스트 (타일형)      */
.img_tile__3288545__ {overflow:hidden}
.img_tile__3288545__ .img_inner {margin:0 -10px}
.img_tile__3288545__:after {content:'';display:block;clear:both}
.img_tile__3288545__ * {box-sizing:border-box}
.img_tile__3288545__ .item {float:left;width:80%;padding:15px 5px}
.img_tile__3288545__ .item .item_inner {position:relative;top:0;transition:.2s top ease-out}
.img_tile__3288545__ .item a {display:block}
.img_tile__3288545__ .figure {display:block}
.img_tile__3288545__ .figure img {width:100px;vertical-align:bottom}
.img_tile__3288545__ .caption {display:block;margin-top:10px;padding:0 5px}
.img_tile__3288545__ .caption > span {display:block;font-family: "Pretendard";}
.img_tile__3288545__ .caption > span.subject {font-size:14px;font-weight:bold;color:#000000}
.img_tile__3288545__ .caption > span.content {margin-top:5px;font-size:13px;color:#666666; word-break:keep-all}

.col_m_1__3288545__ .item {width:100%}
.col_m_2__3288545__ .item {width:50%}
.col_m_3__3288545__ .item {width:33.3333%}
.col_m_4__3288545__ .item {width:25%}
.col_m_1__3288545__ .item,
.col_m_2__3288545__ .item2n,
.col_m_3__3288545__ .item3n,
.col_m_4__3288545__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__3288545__ .item {padding:10px}
	.img_tile__3288545__ .item.even_item .item_inner {padding-top:0px}
	.img_tile__3288545__ .caption {margin-top:15px}
	.img_tile__3288545__ .item:hover .item_inner {top:-10px}

	.col_m_1__3288545__ .item,
	.col_m_2__3288545__ .item2n,
	.col_m_3__3288545__ .item3n,
	.col_m_4__3288545__ .item4n {clear:none}

	.col_t_1__3288545__ .item {width:100%}
	.col_t_2__3288545__ .item {width:50%}
	.col_t_3__3288545__ .item {width:33.3333%}
	.col_t_4__3288545__ .item {width:25%}
	.col_t_5__3288545__ .item {width:20%}
	.col_t_6__3288545__ .item {width:16.6666%}
	.col_t_1__3288545__ .item,
	.col_t_2__3288545__ .item2n,
	.col_t_3__3288545__ .item3n,
	.col_t_4__3288545__ .item4n,
	.col_t_5__3288545__ .item5n,
	.col_t_6__3288545__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__3288545__ .img_inner {margin:0 -15px}
	.img_tile__3288545__ .item {padding:10px}
    .img_tile__3288545__ .figure img {width:110px;vertical-align:bottom}
	.img_tile__3288545__ .item.even_item .item_inner {padding-top:0px}
	.img_tile__3288545__ .caption {margin-top:20px;padding:0 10px}
	.img_tile__3288545__ .caption > span.content {margin-top:10px}

	.text_sml__3288545__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__3288545__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__3288545__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__3288545__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__3288545__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__3288545__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__3288545__ .item,
	.col_t_2__3288545__ .item2n,
	.col_t_3__3288545__ .item3n,
	.col_t_4__3288545__ .item4n,
	.col_t_5__3288545__ .item5n,
	.col_t_6__3288545__ .item6n {clear:none}

	.col_pc_1__3288545__ .item {width:100%}
	.col_pc_2__3288545__ .item {width:50%}
	.col_pc_3__3288545__ .item {width:33.3333%}
	.col_pc_4__3288545__ .item {width:25%}
	.col_pc_5__3288545__ .item {width:20%}
	.col_pc_6__3288545__ .item {width:16.6666%}
	.col_pc_1__3288545__ .item,
	.col_pc_2__3288545__ .item2n,
	.col_pc_3__3288545__ .item3n,
	.col_pc_4__3288545__ .item4n,
	.col_pc_5__3288545__ .item5n,
	.col_pc_6__3288545__ .item6n {clear:both}
}

/*     3288555 : 실선      */
.solid_line__3288555__ {display:block;position:relative;width:100%;height:200px}
.solid_line__3288555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3288555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3288555__ {height:50px}
}

/*     3288565 : 타이틀 텍스트      */
.title__3288565__ {font-size:0}
.title__3288565__ p {font-family: "Pretendard";
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#3a9d38;line-height:1.4em;
}
.title__3288565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3288565__.style_top p {padding-top:10px}
.title__3288565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3288565__.style_right p {padding-right:14px}
.title__3288565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3288565__.style_bottom p {padding-bottom:12px}
.title__3288565__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3288565__.style_left p {padding-left:14px}
.title__3288565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3288565__.style_circle1 p {padding-left:18px}
.title__3288565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3288565__.style_circle2 p {padding-left:18px}
.title__3288565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3288565__ p {font-size:24px}
	.title__3288565__.style_top p:before {width:24px}
	.title__3288565__.style_right p:before {height:24px}
	.title__3288565__.style_bottom p:before {width:24px}
	.title__3288565__.style_left p:before {height:24px}
}

/*     3288575 : 타이틀 텍스트      */
.title__3288575__ {font-size:0}
.title__3288575__ p {font-family: "Pretendard";
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;line-height:1.4em; word-break:keep-all;
}
.title__3288575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3288575__.style_top p {padding-top:10px}
.title__3288575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3288575__.style_right p {padding-right:14px}
.title__3288575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3288575__.style_bottom p {padding-bottom:12px}
.title__3288575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3288575__.style_left p {padding-left:14px}
.title__3288575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3288575__.style_circle1 p {padding-left:18px}
.title__3288575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3288575__.style_circle2 p {padding-left:18px}
.title__3288575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3288575__ p {font-size:32px}
	.title__3288575__.style_top p:before {width:32px}
	.title__3288575__.style_right p:before {height:32px}
	.title__3288575__.style_bottom p:before {width:32px}
	.title__3288575__.style_left p:before {height:32px}
}

/*     3288585 : BLANK 컨텐츠      */
.blank__3288585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__3288585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3288585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3288585__ {height:30px}
}

/*     3288595 : 이미지 리스트      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__3288595__:after {content:'';display:block;clear:both}
.img_tile__3288595__ * {box-sizing:border-box}
.img_tile__3288595__ .item {float:left;width:100%}
.img_tile__3288595__ .item .item_inner {display:block;position:relative}
.img_tile__3288595__ .item .item_inner:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:5;background:#0c2f8c;opacity:0;
	transition:.3s opacity ease-in-out;
}
.img_tile__3288595__ .item .item_inner:hover:before {opacity:.5}
.img_tile__3288595__ .figure {display:block}
.img_tile__3288595__ .figure img {vertical-align:top;margin:0; overflow:hidden;}
.img_tile__3288595__ .figure img:hover {transform:scale(1.1); transition:transform .5s;transform:scale(1.0); transition:transform .5s; }
.img_tile__3288595__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_tile__3288595__ .caption_inner {display:table;width:100%;height:100%}
.img_tile__3288595__ .caption {display:table-cell;padding:8px;text-align:center;vertical-align:middle}
.img_tile__3288595__ .caption > span {display:block}
.img_tile__3288595__ .caption > span.subject {font-weight:bold;font-size:18px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;font-family: "Pretendard";}
.img_tile__3288595__ .caption > span.content {display:block;font-size:13px;color:#ffffff;line-height:1.3em;word-break:keep-all;font-family: "Pretendard";opacity:0.8}
.img_tile__3288595__ .caption .btn_link_wrap {display:none}

.col_m_1__3288595__ .item {width:100%}
.col_m_2__3288595__ .item {width:50%}
.col_m_3__3288595__ .item {width:33.3333%}
.col_m_4__3288595__ .item {width:25%}
.col_m_1__3288595__ .item,
.col_m_2__3288595__ .item2n,
.col_m_3__3288595__ .item3n,
.col_m_4__3288595__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__3288595__ .caption {padding:10px}
	.img_tile__3288595__ .caption > span.subject {font-size:18px}
	.img_tile__3288595__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__3288595__ .item,
	.col_m_2__3288595__ .item2n,
	.col_m_3__3288595__ .item3n,
	.col_m_4__3288595__ .item4n {clear:none}

	.col_t_1__3288595__ .item {width:100%}
	.col_t_2__3288595__ .item {width:50%}
	.col_t_3__3288595__ .item {width:33.3333%}
	.col_t_4__3288595__ .item {width:25%}
	.col_t_5__3288595__ .item {width:20%}
	.col_t_6__3288595__ .item {width:16.6666%}
	.col_t_1__3288595__ .item,
	.col_t_2__3288595__ .item2n,
	.col_t_3__3288595__ .item3n,
	.col_t_4__3288595__ .item4n,
	.col_t_5__3288595__ .item5n,
	.col_t_6__3288595__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__3288595__ .caption {padding:30px 25px;text-align:left;vertical-align:top}
	.img_tile__3288595__ .caption > span.subject {font-size:25px;line-height:30px;font-family: "Pretendard";}
	.img_tile__3288595__ .caption > span.content {margin-top:10px;font-size:15px;line-height:19px;font-family: "Pretendard";opacity:0.8}
	.img_tile__3288595__ .caption .btn_link_wrap {
		display:block;position:absolute;top:30px;right:0;bottom:0;left:0;text-align:center;opacity:0;transition:.3s all ease-in-out;
	}
	.img_tile__3288595__ .caption .btn_link_inner {display:table;width:100%;height:100%}
	.img_tile__3288595__ .caption .btn_link_cell {display:table-cell;text-align:center;vertical-align:middle}
	.img_tile__3288595__ .caption .btn_link {display:inline-block;font-size:15px;color:#fff;text-align:center;vertical-align:top;font-family: "Pretendard";}
	.img_tile__3288595__ .caption .btn_link:before {
		content:'\e90a';display:block;width:40px;height:40px;margin:0 auto 10px;border-radius:50%;background:rgba(255, 255, 255, .7);
		font-family:'icomoon_bbs';font-size:18px;font-weight:normal;color:#0c2f8c;text-align:center;line-height:40px;
	}
	.img_tile__3288595__ .item .item_inner:hover .btn_link_wrap {top:0;opacity:1}

	.col_t_1__3288595__ .item,
	.col_t_2__3288595__ .item2n,
	.col_t_3__3288595__ .item3n,
	.col_t_4__3288595__ .item4n,
	.col_t_5__3288595__ .item5n,
	.col_t_6__3288595__ .item6n {clear:none}

	.col_pc_1__3288595__ .item {width:100%}
	.col_pc_2__3288595__ .item {width:50%}
	.col_pc_3__3288595__ .item {width:33.3333%}
	.col_pc_4__3288595__ .item {width:25%}
	.col_pc_5__3288595__ .item {width:20%}
	.col_pc_6__3288595__ .item {width:16.6666%}
	.col_pc_1__3288595__ .item,
	.col_pc_2__3288595__ .item2n,
	.col_pc_3__3288595__ .item3n,
	.col_pc_4__3288595__ .item4n,
	.col_pc_5__3288595__ .item5n,
	.col_pc_6__3288595__ .item6n {clear:both}
}

/*     3288605 : BLANK 컨텐츠      */
.blank__3288605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__3288605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3288605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3288605__ {height:50px}
}

/*     3288615 : 텍스트 오버레이 이미지      */
.text_over_img__3288615__ {display:inline-block;overflow:hidden;position:relative;width:100%;max-width:100%;background-image:url(/img_up/shop_pds/smgnre2025/build/option/banner_081755331507.png);background-repeat:no-repeat;background-position:center;background-size:cover;vertical-align:top}
.text_over_img__3288615__ * {box-sizing:border-box}
.text_over_img__3288615__ img {vertical-align:top}
.text_over_img__3288615__ .caption {display:inline-block;padding:38px 26px;text-align:left;}
.text_over_img__3288615__ .caption > span {display:block;margin:0;}
.text_over_img__3288615__ .caption .subject {margin-bottom:18px;font-weight:bold;color:#ffffff;font-family: "Pretendard";}
.text_over_img__3288615__ .caption .content {display:block;margin-bottom:25px;opacity:.8;color:#ffffff;font-family: "Pretendard"; word-break:keep-all}
.text_over_img__3288615__ .caption .btn_more {position: relative;padding-right: 32px;margin-right: 32px;font-size:15px;color:#ffffff; background:#3a9d38; padding:15px 45px 15px 20px;; border-radius:30px;font-family: "Pretendard"; font-weight:bold}
.text_over_img__3288615__ .caption .btn_more:after {
	content: '';display: block;position: absolute;left:120px; right:10px;top: 0;bottom: 0;margin: auto;width: 19px;height: 13px;
    background: url(/img_up/shop_pds/smgnre2025/build/option/ico_arrow_wh1634881535.png);
    background-repeat: no-repeat;
    background-size: 19px 13px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.text_over_img__3288615__ .caption .btn_more:hover:after {right:-5px;}

.text_m_sml__3288615__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__3288615__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__3288615__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__3288615__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_big__3288615__ .caption .subject {font-size:24px;line-height:1.4em}
.text_m_big__3288615__ .caption .content {font-size:14px;line-height:1.5em}

@media all and (min-width:768px){
	.text_over_img__3288615__ {height:380px;}
	.text_top__3288615__ {text-align:left}
	.text_bot__3288615__ {text-align:right}

	.text_over_img__3288615__ .caption {padding:90px 20px;}
.text_over_img__3288615__ .caption .subject {margin-bottom:18px;font-weight:bold;color:#ffffff;font-family: "Pretendard";}
.text_over_img__3288615__ .caption .content {display:block;margin-bottom:50px;opacity:.8;color:#ffffff;font-family: "Pretendard";}
.text_over_img__3288615__ .caption .btn_more {position: relative;padding-right: 32px;margin-right: 32px;font-size:15px;color:#ffffff; background:#3a9d38; padding:15px 45px 15px 20px;; border-radius:30px;font-family: "Pretendard"; font-weight:bold}
.text_over_img__3288615__ .caption .btn_more:after {
	content: '';display: block;position: absolute;left:140px; right:10px;top: 0;bottom: 0;margin: auto;width: 19px;height: 13px;
    background: url(/img_up/shop_pds/smgnre2025/build/option/ico_arrow_wh1634881535.png);
    background-repeat: no-repeat;
    background-size: 19px 13px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
	.text_sml__3288615__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__3288615__ .caption .content {font-size:15px;line-height:1.5em}
	.text_med__3288615__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__3288615__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__3288615__ .caption .subject {font-size:32px;line-height:1.4em}
	.text_big__3288615__ .caption .content {font-size:18px;line-height:1.5em}
	.text_over_img__3288615__ .caption .btn_more {font-size:18px; }
}

@media all and (min-width:1200px){
	.text_over_img__3288615__ .caption {max-width:640px;}
}


/*     3288625 : 텍스트 오버레이 이미지      */
.text_over_img__3288625__ {display:inline-block;overflow:hidden;position:relative;width:100%;max-width:100%;background-image:url(/img_up/shop_pds/smgnre2025/build/option/banner_071755327443.png);background-repeat:no-repeat;background-position:center;background-size:cover;vertical-align:top}
.text_over_img__3288625__ * {box-sizing:border-box}
.text_over_img__3288625__ img {vertical-align:top}
.text_over_img__3288625__ .caption {display:inline-block;padding:38px 26px;text-align:left;}
.text_over_img__3288625__ .caption > span {display:block;margin:0;}
.text_over_img__3288625__ .caption .subject {margin-bottom:18px;font-weight:bold;color:#000000;font-family: "Pretendard";}
.text_over_img__3288625__ .caption .content {display:block;margin-bottom:25px;opacity:.8;color:#000000;font-family: "Pretendard";}
.text_over_img__3288625__ .caption .btn_more {position: relative;padding-right: 32px;margin-right: 32px;font-size:15px;color:#fff; background:#0c2f8c; padding:15px 45px 15px 15px;; border-radius:30px;font-family: "Pretendard"; font-weight:bold}
.text_over_img__3288625__ .caption .btn_more:after {
	content: '';display: block;position: absolute;left:100px; right:10px;top: 0;bottom: 0;margin: auto;width: 19px;height: 13px;
    background: url(/img_up/shop_pds/smgnre2025/build/option/ico_arrow_wh16348815351.png);
    background-repeat: no-repeat;
    background-size: 19px 13px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.text_over_img__3288625__ .caption .btn_more:hover:after {right:-5px;}

.text_m_sml__3288625__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__3288625__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__3288625__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__3288625__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_big__3288625__ .caption .subject {font-size:24px;line-height:1.4em}
.text_m_big__3288625__ .caption .content {font-size:14px;line-height:1.5em}

@media all and (min-width:768px){
	.text_over_img__3288625__ {height:380px;}
	.text_top__3288625__ {text-align:left}
	.text_bot__3288625__ {text-align:right}

	.text_over_img__3288625__ .caption {padding:90px 42px;}
.text_over_img__3288625__ .caption .subject {margin-bottom:18px;font-weight:bold;color:#000000;font-family: "Pretendard";}
.text_over_img__3288625__ .caption .content {display:block;margin-bottom:50px;opacity:.8;color:#000000;font-family: "Pretendard";}
   .text_over_img__3288625__ .caption .btn_more {position: relative;padding-right: 32px;margin-right: 32px;font-size:15px;color:#fff; background:#0c2f8c; padding:15px 45px 15px 20px;; border-radius:30px;font-family: "Pretendard"; font-weight:bold}
   .text_over_img__3288625__ .caption .btn_more:after {
	content: '';display: block;position: absolute;left:120px; right:10px;top: 0;bottom: 0;margin: auto;width: 19px;height: 13px;
    background: url(/img_up/shop_pds/smgnre2025/build/option/ico_arrow_wh16348815351.png);
    background-repeat: no-repeat;
    background-size: 19px 13px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
	.text_sml__3288625__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__3288625__ .caption .content {font-size:15px;line-height:1.5em}
	.text_med__3288625__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__3288625__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__3288625__ .caption .subject {font-size:34px;line-height:1.4em}
	.text_big__3288625__ .caption .content {font-size:18px;line-height:1.5em}
	.text_over_img__3288625__ .caption .btn_more {font-size:18px;}
}

@media all and (min-width:1200px){
	.text_over_img__3288625__ .caption {max-width:100%;}
}


/*     3288635 : BLANK 컨텐츠      */
.blank__3288635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__3288635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3288635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3288635__ {height:50px}
}

/*     3288645 : 타이틀 텍스트 + 링크      */
.title__3288645__ {position:relative;font-size:0;font-family: "Pretendard";}
.title__3288645__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family: "Pretendard";}
.title__3288645__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__3288645__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__3288645__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__3288645__ p {font-size:24px}
	.title__3288645__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__3288645__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__3288645__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     3288655 : 최근 게시글 - 목록 (내부 여백형)      */
.pm-board_list__3288655__ {border-top:2px solid #000;border-bottom:1px solid #ddd;}
.pm-board_list__3288655__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__3288655__ ul li {margin:0;padding:0;border-top:1px solid #ddd;list-style-type:none}
.pm-board_list__3288655__ ul li:first-child {border-top-width:0;}

.pm-board_list__3288655__ ul li.header_bd {margin:0;padding:18px 5px;}
.pm-board_list__3288655__ ul li.header_bd > a {display:block;position:relative;}
.pm-board_list__3288655__ ul li.header_bd .cont_wrap {display:block;}
.pm-board_list__3288655__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#000;line-height:19px;font-family: "Pretendard";}
.pm-board_list__3288655__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:17px;}
.pm-board_list__3288655__.date_show ul li.header_bd > a {padding-left:90px;font-family: "Pretendard";}
.pm-board_list__3288655__.date_show ul li.header_bd > a:before {content:'';display:block;position:absolute;top:0;bottom:0;left:70px;width:1px;height:100%;background:#d5d5d5;}
.pm-board_list__3288655__.date_show ul li.header_bd .bd_date {position:absolute;top:0;left:8px;}
.pm-board_list__3288655__.date_show ul li.header_bd .bd_date .date_d {display:block;font-size:40px;font-weight:bold;color:#000;text-align:center;line-height:40px;font-family: "Pretendard";}
.pm-board_list__3288655__.date_show ul li.header_bd .bd_date .date_y_m {display:block;margin-top:3px;font-size:12px;font-weight:bold;color:#888;text-align:center;line-height:12px;font-family: "Pretendard";}
.pm-board_list__3288655__.date_show ul li.header_bd .cont_wrap {min-height:55px;}

.pm-board_list__3288655__ ul li.list_bd a {display:block;position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:10px 5px;font-size:13px;color:#666;line-height:18px;}
.pm-board_list__3288655__.date_show ul li.list_bd a {padding-right:65px}
.pm-board_list__3288655__.date_show ul li.list_bd a .bd_date {position:absolute;top:10px;right:5px;color:#aaa}
.pm-board_list__3288655__ ul li.list_bd.mgt_none {margin-top:0;}

.pm-board_list__3288655__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__3288655__ ul li.bd_blank {display:none}
.pm-board_list__3288655__ ul li.bd_blank span {display:block;line-height:18px}

@media (min-width:1024px){
	.pm-board_list__3288655__ {border-top-width:3px;}
	.pm-board_list__3288655__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__3288655__ ul li.header_bd {padding:35px 0;}
	.pm-board_list__3288655__ ul li.header_bd .cont_wrap .h_title {font-size:20px;font-family: "Pretendard";}
	.pm-board_list__3288655__ ul li.header_bd .cont_wrap .h_cont {margin-top:12px;font-size:15px;color:#666;line-height:22px;font-family: "Pretendard";}
	.pm-board_list__3288655__.date_show ul li.header_bd > a {padding-left:130px;}
	.pm-board_list__3288655__.date_show ul li.header_bd > a:before {left:98px;}
	.pm-board_list__3288655__.date_show ul li.header_bd .bd_date {left:0;}
	.pm-board_list__3288655__.date_show ul li.header_bd .bd_date .date_d {font-size:68px;line-height:68px;}
	.pm-board_list__3288655__.date_show ul li.header_bd .bd_date .date_y_m {margin-top:5px;font-size:20px;line-height:20px;}
	.pm-board_list__3288655__.date_show ul li.header_bd .cont_wrap {min-height:93px;}

	.pm-board_list__3288655__ ul li.list_bd a {padding:25px 0;font-size:15px;line-height:20px;font-family: "Pretendard";}
	.pm-board_list__3288655__.date_show ul li.list_bd a .bd_date {top:25px;}

	.pm-board_list__3288655__ ul li.bd_empty {line-height:20px}
	.pm-board_list__3288655__ ul li.bd_blank {display:block}
	.pm-board_list__3288655__ ul li.bd_blank span {line-height:20px}
}

/*     3288665 : 셀 설정      */
.cell_option__3288665__ {display:table;width:100%}
.cell_option__3288665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__3288665__ {padding:10px 10px 30px 10px;}
}

@media (min-width:768px){
	.col__3288665__ {padding-right:50px;}
}

/*     3288675 : 타이틀 텍스트 + 링크      */
.title__3288675__ {position:relative;font-size:0}
.title__3288675__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family: "Pretendard";}
.title__3288675__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;font-family: "Pretendard";}
.title__3288675__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__3288675__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__3288675__ p {font-size:24px}
	.title__3288675__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__3288675__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__3288675__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     3288685 : 최근 게시글 - 앨범형      */
.pm-board_album__3288685__ {overflow:hidden;padding-top:15px;border-top:2px solid #000;}
.pm-board_album__3288685__ ul {margin:0 -5px;padding:0;list-style:none}
.pm-board_album__3288685__ ul:after {content:'';display:block;clear:both}
.pm-board_album__3288685__ ul li {box-sizing:border-box;float:left;padding:0 5px;}
.pm-board_album__3288685__ ul li > a {display:block;}
.pm-board_album__3288685__ ul li > a:after {content:'';display:block;clear:both;}
.pm-board_album__3288685__ .figure {box-sizing:border-box;display:block;float:left;width:140px;margin-right:15px;}
.pm-board_album__3288685__ .figure img {width:100%;vertical-align:top;}
.pm-board_album__3288685__ .caption {display:block;overflow:hidden;}
.pm-board_album__3288685__ .caption .date {display:block;margin-bottom:3px;font-size:11px;color:#aaa;line-height:13px;font-family: "Pretendard";}
.pm-board_album__3288685__ .caption .title {display:block;font-size:13px;font-weight:bold;color:#000;line-height:18px;font-family: "Pretendard";}
.pm-board_album__3288685__ .caption .title .comment {font-weight:normal;color:#888}
.pm-board_album__3288685__ .caption .read_more {display:block;margin-top:6px;padding-top:6px;border-top:1px solid #ddd;font-size:0;font-family: "Pretendard";}
.pm-board_album__3288685__ .caption .read_more > span {display:inline-block;position:relative;padding-right:10px;font-size:11px;color:#666;line-height:14px;vertical-align:top;}
.pm-board_album__3288685__ .caption .read_more > span:before {content:'';display:block;position:absolute;top:4px;right:0;width:1px;height:4px;background:#bbb;transform:rotate(-45deg)}
.pm-board_album__3288685__ .caption .read_more > span:after {content:'';display:block;position:absolute;top:7px;right:0;width:1px;height:4px;background:#bbb;transform:rotate(45deg)}
.pm-board_album__3288685__ .none_data {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px){
	.pm-board_album__3288685__ {padding-top:0;border-top-width:0;}
	.pm-board_album__3288685__ .figure {float:none;width:auto;margin:0 0 18px;}
	.pm-board_album__3288685__ .caption {overflow:visible;}
	.pm-board_album__3288685__ .caption .date {margin-bottom:8px;font-size:15px;line-height:20px;font-family: "Pretendard";}
	.pm-board_album__3288685__ .caption .title {font-size:20px;line-height:26px;}
	.pm-board_album__3288685__ .caption .read_more {margin-top:12px;padding-top:12px;}
	.pm-board_album__3288685__ .caption .read_more > span {padding-right:16px;font-size:14px;line-height:18px;}
	.pm-board_album__3288685__ .caption .read_more > span:before {top:4px;width:2px;height:8px;}
	.pm-board_album__3288685__ .caption .read_more > span:after {top:9px;width:2px;height:8px;}
}

/*     3288695 : BLANK 컨텐츠      */
.blank__3288695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__3288695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3288695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3288695__ {height:30px}
}

/*     3288705 : BLANK 컨텐츠      */
.blank__3288705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__3288705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3288705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3288705__ {height:50px}
}

